## cl-anaphora 0.9.8

=== debian/changelog ===
cl-anaphora (1:0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Increment epoch.
    New upstream maintainer is making releases again.
  * Add myself to Uploaders.
  * Update d/watch to point to new upstream, github:spwhitton/anaphora.
  * Switch d/watch to look at git tags, not snapshot commits.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 11 Jul 2022 18:25:45 -0700

cl-anaphora (20210111.gitab5f07e-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.
  * Add more fields to debian/upstream/metadata

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 04 Nov 2021 21:06:15 +0100

cl-anaphora (20190828.git018590d-1) unstable; urgency=medium

  * New upstream snapshot
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package.
  * Bump to debhelper 13
  * Add debian/watch
  * Remove Build-Depends on dh-lisp
  * Bump to S-V 4.5.0
  * Update Vcs-* fields for move to salsa.
  * Add Rules-Requires-Root: no
  * Mark as M-A foreign
  * Use secure URLs in Homepage
  * Various fixes to d/copyright
  * Convert d/rules to dh
  * Ship README.md
  * Fix typo in package description (Closes: #819433)
  * Add recommends on cl-rt, since it is needed for tests
  * Add autopkgtests that run the testsuite on sbcl, ecl, clisp

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 23 May 2020 16:54:44 +0200

cl-anaphora (20180228-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:46:53 +0000

cl-anaphora (20170227-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:27:11 +0300
