=== debian/control ===
Source: cl-anaphora
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
 Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://common-lisp.net/project/anaphora/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-anaphora.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-anaphora
Rules-Requires-Root: no

Package: cl-anaphora
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cl-rt
Description: Common Lisp Anaphoric Macro Collection
 Anaphora is the anaphoric macro collection from Hell: it includes many new
 friends in addition to old friends like AIF and AWHEN. Anaphora is in the
 Public Domain.
