=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/anaphora-$1.tar.gz/" \
    https://github.com/spwhitton/anaphora/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
