## cl-anaphora 20170227

=== debian/control ===
Source: cl-anaphora
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.6
Homepage: http://common-lisp.net/project/anaphora/
Vcs-Browser: http://common-lisp.net/cgi-bin/viewcvs.cgi/?cvsroot=anaphora

Package: cl-anaphora
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp Anaphoric Macro Collection
 Anaphora is the anaphoric macro collection from Hell: it includes many new
 fiends in addition to old friends like AIF and AWHEN. Anaphora is in the
 Public Domain.
