## cl-anaphora 20210111.gitab5f07e

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://common-lisp.net/project/anaphora/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-anaphora.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-anaphora
